<html>
    <head>
        <title>>Tabela Listrada</title>
        <link rel="stylesheet" href="../CSS/Gui.css">
        <meta charset="utf-8">
    </head>
    <body background="..\Imagens\ImgFundo.jpg">
        <div class="cabeçalho">
		    <a href="https://gitlab.com/" target="_blank"><img id="gitlab" src="..\Imagens\logo.png"></a>
		    <a href="mailto:carloshcmiiller@gmail.com"><img id="email" src="..\imagens\logo-hotmail.png"></a>
        </div>
        <div class="Master" style="height: 73.5%">

            <h1 id="hehe">Tabela colorida!!!</h1>
            <table border="1" class="tabelaC">
                <tr style="background: darkgray">
                    <th>Codigo</th>
                    <th>Nome</th> 
                    <th>Endereço</th>
                    <th>Telefone</th>
                    <th>Email</th>
                </tr>
                <tr id="cor1">
                    <td>*****</td>
                    <td>*****</td> 
                    <td>*****</td>
                    <td>*****</td>
                    <td>*****</td>
                </tr>
                <tr id="cor2">
                    <td>*****</td>
                    <td>*****</td> 
                    <td>*****</td>
                    <td>*****</td>
                    <td>*****</td>
                </tr>
                <tr id="cor1">
                    <td>*****</td>
                    <td>*****</td> 
                    <td>*****</td>
                    <td>*****</td>
                    <td>*****</td>
                </tr>
                <tr id="cor2">
                    <td>*****</td>
                    <td>*****</td> 
                    <td>*****</td>
                    <td>*****</td>
                    <td>*****</td>
                </tr>
                <tr id="cor1">
                    <td>*****</td>
                    <td>*****</td> 
                    <td>*****</td>
                    <td>*****</td>
                    <td>*****</td>
                </tr>
                <tr id="cor2">
                    <td>*****</td>
                    <td>*****</td> 
                    <td>*****</td>
                    <td>*****</td>
                    <td>*****</td>
                </tr>
                <tr id="cor1">
                    <td>*****</td>
                    <td>*****</td> 
                    <td>*****</td>
                    <td>*****</td>
                    <td>*****</td>
                </tr>
                <tr id="cor2">
                    <td>*****</td>
                    <td>*****</td> 
                    <td>*****</td>
                    <td>*****</td>
                    <td>*****</td>
                </tr>
                <tr id="cor1">
                    <td>*****</td>
                    <td>*****</td> 
                    <td>*****</td>
                    <td>*****</td>
                    <td>*****</td>
                </tr>
                <tr id="cor2">
                    <td>*****</td>
                    <td>*****</td> 
                    <td>*****</td>
                    <td>*****</td>
                    <td>*****</td>
                </tr>
            </table>
        </div>

        <div class="underbar">
            <a href="..\Paginas\tags.html"><img id="goback" src="..\Imagens\goback.PNG" alt="Voltar ao sumario"></a>
        </div>
    </body>
</html>